﻿@charset "UTF-8";

/**
 *
 * Footer
 * ======
 *
 * @version         1.0.0
 * @lastmodified    2008-02-26
 *
 * Structure: 
 *
 *      #Footer
 *      +- ul 
 *          +- li 
 *             +- a
 *                +- :hover
 **/

@media all
{
  
   /***  :::::::::::::::::::::::::::::::::::::::
    ***     Box
    ***  ::::::::::::::::::::::::::::::::::::::: ***/
    #Footer 
    {
      /* ==> Size <============================= */
      height                : 25px;
      width                 : 759px;
      
      /* ==> Floating <========================= */
      position				      : relative;
      clear                 : both;
      display               : block;
      float                 : none;
      overflow              : hidden;
      
      /* ==> Colors <=========================== */
      background-color      : #ebebeb;
      
      /* ==> Borders <========================== */
      border-top            : 2px solid #dcdcdc;

      /* ==> Font <============================= */
      line-height           : 0;
      text-align            : left;
    }

   /***  :::::::::::::::::::::::::::::::::::::::
    ***     Footer Buzzi Left
    ***  ::::::::::::::::::::::::::::::::::::::: ***/
    #Footer-Left 
    {
      /* ==> Size <============================= */
      height                : 25px;
      width                 : 200px;
      
      /* ==> Floating <========================= */
      position				      : relative;
      clear                 : both;
      display               : block;
      float                 : left;
      overflow              : hidden;
      
      /* ==> Margins,Paddings <================= */
      margin                : 0;
      margin-top            : 5px;
      padding               : 0;
      padding-left          : 5px;
      
      /* ==> Colors <=========================== */
      background-color      : #ebebeb;
      
      /* ==> Font <============================= */
      line-height           : 0;
      text-align            : left;
    }

   /***  :::::::::::::::::::::::::::::::::::::::
    ***     Footer Buzzi Center
    ***  ::::::::::::::::::::::::::::::::::::::: ***/
    #Footer-Center
    {
      /* ==> Size <============================= */
      height                : 25px;
      width                 : auto;
      
      /* ==> Floating <========================= */
      position				      : relative;
      display               : block;
      float                 : none;
      overflow              : hidden;
      
      /* ==> Colors <=========================== */
      background-color      : #ebebeb;
      
      /* ==> Font <============================= */
      line-height           : 0;
      text-align            : center;
    }
 
    /***  :::::::::::::::::::::::::::::::::::::::
    ***     Footer Buzzi Center :: List
    ***  ::::::::::::::::::::::::::::::::::::::: ***/
    #Footer-Center ul
    {

      /* ==> Floating <========================= */
      float                 : none !important; 
      display               : inline-block; !imprtant;
    }
    
    /***  :::::::::::::::::::::::::::::::::::::::
    ***     Footer Buzzi Center :: List :: List-Item
    ***  ::::::::::::::::::::::::::::::::::::::: ***/
    #Footer-Center ul li 
    {       
      /* ==> Font <============================= */
      font-size             : 10px !important;
      line-height           : 12px !important; 
      margin-right          : 4px !important;
    }
   
    /***  :::::::::::::::::::::::::::::::::::::::
    ***     Footer Buzzi Right
    ***  ::::::::::::::::::::::::::::::::::::::: ***/
    #Footer-Right
    {
      /* ==> Size <============================= */
      height                : 25px;
      width                 : 200px;
      
      /* ==> Floating <========================= */
      position				      : relative;
      clear                 : both;
      display               : block;
      float                 : right;
      overflow              : hidden;
      
      /* ==> Margins,Paddings <================= */
      margin                : 0;
      margin-top            : 5px;
      padding               : 0;
      padding-right         : 10px;

      /* ==> Colors <=========================== */
      background-color      : #ebebeb;
      
      /* ==> Font <============================= */
      line-height           : 0;
      text-align            : right;
    }
    #Footer-Right p
    {  
      /* ==> Floating <========================= */
      display               : inline; 
    }

    /***  :::::::::::::::::::::::::::::::::::::::
    ***     List
    ***  ::::::::::::::::::::::::::::::::::::::: ***/
    #Footer ul 
    {
      /* ==> Floating <========================= */
      display               : inline;
      float                 : left;

      /* ==> Margins,Paddings <================= */
      margin                : 0;
      margin-left           : 7px;
      margin-top            : 6px;
      padding               : 0;
      
      /* ==> Font <============================= */
      line-height           : 12px;
    }


   /***  :::::::::::::::::::::::::::::::::::::::
    ***     List-Item
    ***  ::::::::::::::::::::::::::::::::::::::: ***/
    #Footer ul li 
    {
      /* ==> Floating <========================= */
      display               : inline;
      float                 : left;
      
      /* ==> Margins,Paddings <================= */
      margin                : 0;
      margin-right          : 16px;
      padding               : 0;

      /* ==> List properties <================== */
      list-style-type       : none;

      /* ==> Font <============================= */
      font-size             : 1.0em;
      line-height           : 12px;
    }


   /***  :::::::::::::::::::::::::::::::::::::::
    ***     Link 
    ***  ::::::::::::::::::::::::::::::::::::::: ***/
    #Footer ul li a 
    {
      /* ==> Size <============================= */
      width                 : auto;

      /* ==> Margins,Paddings <================= */
      margin                : 0;
      
      /* ==> Floating <========================= */
      display               : block;
      
      /* ==> Colors <=========================== */
      background            : transparent;
      color                 : #000;
      
      /* ==> Font <============================= */
      font-size             : 10px; 
      line-height           : 12px;
    }


   /***  :::::::::::::::::::::::::::::::::::::::
    ***     Link (hover)
    ***  ::::::::::::::::::::::::::::::::::::::: ***/
  #Footer ul li a:focus,
  #Footer ul li a:hover,
  #Footer ul li a:active  
  {
      /* ==> Font <============================= */
    text-decoration           : underline;
  }


}